ID CVE-2023-6324
Summary ThroughTek Kalay SDK uses a predictable PSK value in the DTLS session when encountering an unexpected PSK identity
References
Vulnerable Configurations
CVSS
Base: None
Impact:
Exploitability:
CWE CWE-457
CAPEC
Access
VectorComplexityAuthentication
Impact
ConfidentialityIntegrityAvailability
Last major update 15-05-2024 - 16:40
Published 15-05-2024 - 13:15
Last modified 15-05-2024 - 16:40
Back to Top